let cached: string | null = null;

export function useBuilderPrefix(): string {
  if (cached === null) {
    cached =
      document
        .querySelector('meta[name="builder-prefix"]')
        ?.getAttribute("content") ?? "admin";
  }
  return cached;
}
